@font-face {
    font-family: 'iconfont';  /* project id 904942 */
    src: url('//at.alicdn.com/t/font_904942_elnrx0h7wpl.eot');
    src: url('//at.alicdn.com/t/font_904942_elnrx0h7wpl.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_904942_elnrx0h7wpl.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_904942_elnrx0h7wpl.woff') format('woff'),
    url('//at.alicdn.com/t/font_904942_elnrx0h7wpl.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_904942_elnrx0h7wpl.svg#iconfont') format('svg');
}
.mi_boot{
    width: 92%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    float: left;
    margin-top: 20px;
    background:#3CC97B;
    border-radius: 8px;
    font-size: 16px;
    margin-left: 4%;
}
.miinput{
    background: #1876FE;
    color: #fff;
    width:100%;
    height:45px;
    line-height: 45px;
    border:none;
    font-size:16px;
    border-radius: 3px;
}
*{
    margin: 0;
    padding: 0;
    font-family: 微软雅黑;
}
html{
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 0;
}
body{
    width: 100%;
    height: 100%;
    float: left;
    background:#FFF7EE;
    border: none;
    margin: 0;
    padding: 0;
    z-index: 10;
}
a,dd,dl,li,ul{
    text-decoration: none;
    color: #333;
    list-style: none;
    font-size: 14px;
/*    font-family: 微软雅黑;*/
}
.top{
    width: 100%;
    height: 40px;
    background: #ddd;
    border-bottom: 1px solid #eee;

}
.top a{
    width: 10%;
    height: 100%;
    line-height: 40px;
    float: left;
}
.top dl{
    width: 80%;
    height: 10%;
    line-height: 40px;
    text-align: center;
    float: left;
}
.top dd{
    width: 10%;
    height: 100%;
    line-height: 40px;
    float: right;
}


/*轮播*/
.flexslider {
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #fff;
    min-height: 340px;
}
.flexslider ul{
    list-style:none;
}

.flexslider .slides li {
    width: 100%;
}

.flex-direction-nav a {
    width: 28px;
    height: 45px;
    line-height: 99em;
    overflow: hidden;
    margin: -35px 0 0;
    display: block;
    background: url(../images/ad_ct.png) no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
    background-position: -50px 0;
    right: 0;
}

.flex-direction-nav .flex-prev {
    left: 0;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: 5px;
}

.flex-control-nav li {
    margin: 0 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    background: url(../images/dot.png) no-repeat 0 -16px;
    display: block;
    height: 16px;
    overflow: hidden;
    text-indent: -99em;
    width: 16px;
    cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background-position: 0 0;
}

.flexslider .slides a img {
    width: 100%;
/*    height:100%;*/
    display: block;
/*    position:absolute;left:0;top:-36%;*/

}

.tele{
    width: 100%;
    height: 30px;
    background: #fff;
    line-height: 30px;
    font-size: 14px;
    color: red;
    float: left;
    text-align: center;
    border-bottom: 1px solid #ddd;
}
input{
    -webkit-appearance: none;
}
.loging{
    height:100%; width:100%; position:fixed; _position:absolute; top:0; z-index:1000; margin: 0 auto; background: #000;    opacity:0.5;
}
.loging_a{
    margin: 0 auto;
    margin-top: 170px;
    display: block;
}
/*
底部导航*/
/*
.weui-tabbar {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    position: absolute;
    z-index: 500;
    bottom: 0;
    width: 100%;
    background-color: #F7F7FA;
}
.weui-tabbar:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1px;
    border-top: 1px solid #C0BFC4;
    color: #C0BFC4;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.weui-tabbar__item {
    display: block;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    padding: 4px 0 0;
    font-size: 10px;
    color: #999999;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.weui-tabbar__item.weui-bar__item_on .weui-tabbar__icon,
.weui-tabbar__item.weui-bar__item_on .weui-tabbar__icon > i,
.weui-tabbar__item.weui-bar__item_on .weui-tabbar__label {
    color: #09BB07;
}
.weui-tabbar__icon {
    display: inline-block;
    width: 25px;
    height: 25px;
}
i.weui-tabbar__icon,
.weui-tabbar__icon > i {
    font-size: 24px;
    color: #999999;
}
.weui-tabbar__icon img {
    width: 100%;
    height: 100%;
}
.weui-tabbar__label {
    text-align: center;
    color: #999999;
    font-size: 10px;
    line-height: 1.8;
}
.weui-badge {
    display: inline-block;
    padding: .15em .4em;
    min-width: 8px;
    border-radius: 18px;
    background-color: #F43530;
    color: #FFFFFF;
    line-height: 1.2;
    text-align: center;
    font-size: 12px;
    vertical-align: middle;
}
.weui-badge_dot {
    padding: .4em;
    min-width: 0;
}
*/



.iconfont{
    font-family:"iconfont" !important;
    font-size:18px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.aui-bar-tab .aui-active a{
    color: #555;
}
.bk .aui-list-header-extend {
    font-size: 0.8rem;
    color: #333;
    background: #fff;
    border-bottom: 1px solid #f5f5f5;
}
.bk .aui-list .aui-list-item{ padding-left: 0px; }

.w-100{ width: 100%; }
.fl{ float: left; }
.fr{ float: right; }
.bg-none{ background: none; }
.bg-white{ background: #FFF; }
.border-none{ border: none; }
.radius-none{ border-radius: 0; }
.of-hidden {
    overflow: hidden;
}
.padding-all {
    padding: 0.5rem;
}

.flow-set-adr {
    border-bottom: 1px solid #F6F6F9;
    font-size: 0.8rem;
}
.aui-tips .aui-tips-title{ width: 100%; }
.text-right {
    text-align: right;
}
.mesa{
    border-radius: 100%; height: 10px; width: 10px;position: absolute; left: 27px;top: -2px;
}
.mesb{
    border-radius: 100%; height: 10px; width: 10px; background: red; position: absolute; left: 27px; top: -2px;
}